
/* ****************** 공백  ****************** */

.empty_line_210252_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210252_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210252_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210251_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_210251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210251_:before {content:'공백 : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210250_ {font-size:0;}
.title_210250_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; 
}
.title_210250_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210250_.style_top p {padding-top:10px;}
.title_210250_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_210250_.style_right p {padding-right:14px;}
.title_210250_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_210250_.style_bottom p {padding-bottom:12px;}
.title_210250_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_210250_.style_left p {padding-left:14px;}
.title_210250_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_210250_.style_circle1 p {padding-left:20px;}
.title_210250_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_210250_.style_circle2 p {padding-left:20px;}
.title_210250_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_210250_ p {font-size:1.5rem; }
  }
 

/* ****************** 1칸 레이아웃  ****************** */

.layout_210247_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_210247_ > div:after {content:''; display:block; clear:both;}
.layout_210247_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210247_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_210249_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210249_ * {box-sizing:border-box;}
.img_210249_ a {display:block; text-decoration:none;}
.img_210249_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_210248_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210248_ * {box-sizing:border-box;}
.img_210248_ a {display:block; text-decoration:none;}
.img_210248_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_547686_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_547686_ * {box-sizing:border-box;}
.img_547686_ a {display:block; text-decoration:none;}
.img_547686_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_580954_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_580954_ * {box-sizing:border-box;}
.img_580954_ a {display:block; text-decoration:none;}
.img_580954_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_209233_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_209233_ > div {}
.layout_209233_ > div:after {content:''; display:block; clear:both;}
.layout_209233_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209233_ > div > .container_1 {width:33.333333333333%;}
.layout_209233_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_209233_ > div > .container_1 { width:100%; }
	.layout_209233_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_209233_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209235_ {font-size:0;}
.title_209235_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209235_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209235_.style_top p {padding-top:10px;}
.title_209235_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209235_.style_right p {padding-right:14px;}
.title_209235_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209235_.style_bottom p {padding-bottom:12px;}
.title_209235_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209235_.style_left p {padding-left:14px;}
.title_209235_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209235_.style_circle1 p {padding-left:20px;}
.title_209235_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209235_.style_circle2 p {padding-left:20px;}
.title_209235_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209235_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209234_ {font-size:0;}
.title_209234_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_209234_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209234_.style_top p {padding-top:10px;}
.title_209234_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209234_.style_right p {padding-right:14px;}
.title_209234_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209234_.style_bottom p {padding-bottom:12px;}
.title_209234_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209234_.style_left p {padding-left:14px;}
.title_209234_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209234_.style_circle1 p {padding-left:20px;}
.title_209234_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209234_.style_circle2 p {padding-left:20px;}
.title_209234_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209234_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209236_ {font-size:0;}
.title_209236_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209236_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209236_.style_top p {padding-top:10px;}
.title_209236_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209236_.style_right p {padding-right:14px;}
.title_209236_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209236_.style_bottom p {padding-bottom:12px;}
.title_209236_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209236_.style_left p {padding-left:14px;}
.title_209236_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209236_.style_circle1 p {padding-left:20px;}
.title_209236_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209236_.style_circle2 p {padding-left:20px;}
.title_209236_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209236_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_209238_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_209238_ a:hover {font-weight:bold;}
.button_209238_.style_line a {background:transparent; color:#777777;}
.button_209238_.space_normal a {padding:.6em 1.2em;}
.button_209238_.space_wide a {padding:.6em 2em;}
.button_209238_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_209237_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_209237_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209237_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209239_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209239_ > div:after {content:''; display:block; clear:both;}
.layout_209239_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209239_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209240_ {font-size:0;}
.title_209240_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209240_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209240_.style_top p {padding-top:10px;}
.title_209240_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209240_.style_right p {padding-right:14px;}
.title_209240_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209240_.style_bottom p {padding-bottom:12px;}
.title_209240_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209240_.style_left p {padding-left:14px;}
.title_209240_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209240_.style_circle1 p {padding-left:20px;}
.title_209240_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209240_.style_circle2 p {padding-left:20px;}
.title_209240_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209240_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209241_ {font-size:0;}
.title_209241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_209241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209241_.style_top p {padding-top:10px;}
.title_209241_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209241_.style_right p {padding-right:14px;}
.title_209241_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209241_.style_bottom p {padding-bottom:12px;}
.title_209241_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209241_.style_left p {padding-left:14px;}
.title_209241_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209241_.style_circle1 p {padding-left:20px;}
.title_209241_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209241_.style_circle2 p {padding-left:20px;}
.title_209241_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209241_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209244_ {font-size:0;}
.title_209244_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209244_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209244_.style_top p {padding-top:10px;}
.title_209244_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_209244_.style_right p {padding-right:14px;}
.title_209244_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_209244_.style_bottom p {padding-bottom:12px;}
.title_209244_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_209244_.style_left p {padding-left:14px;}
.title_209244_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_209244_.style_circle1 p {padding-left:20px;}
.title_209244_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_209244_.style_circle2 p {padding-left:20px;}
.title_209244_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209244_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_209243_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_209243_ a:hover {font-weight:bold;}
.button_209243_.style_line a {background:transparent; color:#777777;}
.button_209243_.space_normal a {padding:.6em 1.2em;}
.button_209243_.space_wide a {padding:.6em 2em;}
.button_209243_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_209242_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_209242_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209242_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210531_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210531_ > div:after {content:''; display:block; clear:both;}
.layout_210531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210531_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210537_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210537_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210537_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210534_ {font-size:0;}
.title_210534_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210534_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210534_.style_top p {padding-top:10px;}
.title_210534_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210534_.style_right p {padding-right:14px;}
.title_210534_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210534_.style_bottom p {padding-bottom:12px;}
.title_210534_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210534_.style_left p {padding-left:14px;}
.title_210534_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210534_.style_circle1 p {padding-left:20px;}
.title_210534_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210534_.style_circle2 p {padding-left:20px;}
.title_210534_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210532_ {font-size:0;}
.title_210532_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210532_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210532_.style_top p {padding-top:10px;}
.title_210532_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210532_.style_right p {padding-right:14px;}
.title_210532_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210532_.style_bottom p {padding-bottom:12px;}
.title_210532_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210532_.style_left p {padding-left:14px;}
.title_210532_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210532_.style_circle1 p {padding-left:20px;}
.title_210532_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210532_.style_circle2 p {padding-left:20px;}
.title_210532_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210533_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210533_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210535_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210535_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210535_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210536_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210536_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210554_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210554_ > div:after {content:''; display:block; clear:both;}
.layout_210554_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210554_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210561_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210561_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210558_ {font-size:0;}
.title_210558_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210558_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210558_.style_top p {padding-top:10px;}
.title_210558_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210558_.style_right p {padding-right:14px;}
.title_210558_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210558_.style_bottom p {padding-bottom:12px;}
.title_210558_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210558_.style_left p {padding-left:14px;}
.title_210558_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210558_.style_circle1 p {padding-left:20px;}
.title_210558_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210558_.style_circle2 p {padding-left:20px;}
.title_210558_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210555_ {font-size:0;}
.title_210555_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210555_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210555_.style_top p {padding-top:10px;}
.title_210555_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210555_.style_right p {padding-right:14px;}
.title_210555_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210555_.style_bottom p {padding-bottom:12px;}
.title_210555_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210555_.style_left p {padding-left:14px;}
.title_210555_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210555_.style_circle1 p {padding-left:20px;}
.title_210555_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210555_.style_circle2 p {padding-left:20px;}
.title_210555_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210557_ {font-size:0;}
.title_210557_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210557_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210557_.style_top p {padding-top:10px;}
.title_210557_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210557_.style_right p {padding-right:14px;}
.title_210557_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210557_.style_bottom p {padding-bottom:12px;}
.title_210557_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210557_.style_left p {padding-left:14px;}
.title_210557_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210557_.style_circle1 p {padding-left:20px;}
.title_210557_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210557_.style_circle2 p {padding-left:20px;}
.title_210557_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210556_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210556_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210559_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210559_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210559_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210560_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210560_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210560_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_356056_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_356056_ > div {}
.layout_356056_ > div:after {content:''; display:block; clear:both;}
.layout_356056_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_356056_ > div > .container_1 {width:20%;}
.layout_356056_ > div > .container_2 {width:20%;}
.layout_356056_ > div > .container_3 {width:20%;}
.layout_356056_ > div > .container_4 {width:20%;}
.layout_356056_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_356056_ > div > .container_1 { width:50%; }
	.layout_356056_ > div > .container_2 { width:50%; }
	.layout_356056_ > div > .container_3 { width:50%; }
	.layout_356056_ > div > .container_4 { width:50%; }
	.layout_356056_ > div > .container_5 { width:50%; }
}

@media \0screen{
	.layout_356056_ {min-width:1000px;}
}
  
    [id^=div_user_list] .layout_356056_ {position:relative;}  
  [id^=div_user_list] .layout_356056_:before {content: '사용안하는중 백업용';
    padding: 0 15px;
    font-size: 33px;
    font-weight: normal;
    color: #f00;
    border: 1px dashed blue;
    display: block;
    width: 99%;
    height: 95%;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    position: absolute;
    z-index: 9999;
    background: #00000087;
    box-sizing: border-box;}

/* ****************** 이미지  ****************** */

  
.img_356076_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356076_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356076_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356106_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356106_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356106_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356086_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356086_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356086_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356096_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356096_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356096_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_356066_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_356066_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_356066_ > li  {list-style:none;}

  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_547836_ {clear:both; min-width:320px;; max-width:1800px; margin:0 auto;}
.layout_547836_ > div {}
.layout_547836_ > div:after {content:''; display:block; clear:both;}
.layout_547836_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_547836_ > div > .container_1 {width:16.666666666667%;}
.layout_547836_ > div > .container_2 {width:16.666666666667%;}
.layout_547836_ > div > .container_3 {width:16.666666666667%;}
.layout_547836_ > div > .container_4 {width:16.666666666667%;}
.layout_547836_ > div > .container_5 {width:16.666666666667%;}
.layout_547836_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_547836_ > div > .container_1 { width:50%; }
	.layout_547836_ > div > .container_2 { width:50%; }
	.layout_547836_ > div > .container_3 { width:50%; }
	.layout_547836_ > div > .container_4 { width:50%; }
	.layout_547836_ > div > .container_5 { width:50%; }
	.layout_547836_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_547836_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_547896_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547896_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547896_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547876_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547876_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547876_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547886_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547886_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547886_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547846_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547846_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547846_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547866_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547866_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547866_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_547856_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_547856_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_547856_ > li  {list-style:none;}

  
  
